#u97
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #1176B0;
	position: relative;
}

#u126-4
{
	color: #FFFFFF;
	line-height: 72px;
	letter-spacing: 3px;
	font-size: 60px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u130-4
{
	font-size: 38px;
	color: #FFFFFF;
	line-height: 46px;
	letter-spacing: 1px;
	font-family: dancing-script, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
}

#u121
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: relative;
}

#u94-4,#u96-4,#u124-4,#u106-4
{
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u104
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u93,#u123,#u101,#u107
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
}

#u81,#u95-3,#u115
{
	position: relative;
}

#u108-11
{
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u108-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u108-3
{
	font-size: 24px;
	line-height: 29px;
}

#u258-4
{
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u258
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

